Bug 1657994 - Opening Rule Engine encounters error
Summary: Opening Rule Engine encounters error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-10 23:03 UTC by Jeff Nelson
Modified: 2019-05-21 07:55 UTC (History)
3 users (show)

Fixed In Version: 5.0.4.rh11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-14 09:00:33 UTC


Attachments (Terms of Use)

Comment 1 Jeff Fearn 🐞 2018-12-10 23:46:34 UTC
The link on the edit/details page to the run after rule is html escaped, it needs to be uri escaped. The link on the main page is correctly escaped so the rules can be accessed from there.

Comment 2 Jeff Fearn 🐞 2018-12-14 09:00:33 UTC
This change has been deployed to Red Hat's production Bugzilla. If there are any issues, do not reopen this bug, instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.